@charset "utf-8";

/* css reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
html,body {height: 100%;}
.singular{font: normal 14px sans-serif;}

/* font-size */
font[size="1"]{font-size:.4em;}
font[size="2"]{font-size:.7em;}
font[size="3"]{font-size:.9em;}
font[size="4"]{font-size:1em;}
font[size="5"]{font-size:1.3em;}
font[size="6"]{font-size:1.7em;}
font[size="7"]{font-size:2em;}

.type-post {clear:both;}
.two-column .columns_1 .st_plusone_large div{margin-bottom: -6px !important;margin-top: 5px !important;}
.type-post .content .text .photo-credit{font-size:.9em; color:#999;}
.type-post .content .text .summary{font-size:1.2em;}
.type-post .content .text .image-wrap{float:right; border:1px solid #ccc; padding:10px; margin-left:10px; margin-bottom:5px;}
.type-post .content .text .image-wrap img{width:280px;}
.type-post .content .text .image-wrap .caption{font-size:.8em; display:block; width:280px;}
.type-post .content .text .things-needed{border:1px solid #ccc; float:right; clear:right; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiSEtLkwIIMAADtQFNDHm+tQAAAABJRU5ErkJggg=='); padding:10px; margin-left:10px; margin-bottom:5px; width:280px;}
.type-post .content .text .things-needed ul{
  margin-top:5px;
  margin-left:0;
  list-style:none;
  line-height:1.3em;}
.type-post .content .text .things-needed li{
  list-style:none;
  margin-top:10px;
  padding-left:22px;
  background-repeat:no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpiLCkpaWCgADAxUAhYkNikuqQBxYDu7m6SdJeWllLHC6MGjBpA3bwATJoNA+ICgAADAK7FB+GGlN/iAAAAAElFTkSuQmCC"); }
.type-post .content .text .tips{
  border:1px solid #ccc;
  border-radius: 5px;
  padding:10px 10px 10px 35px;
  background-repeat:no-repeat;
  background-position:9px 8px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAbCAYAAACa9mScAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZhJREFUeNqslTFLw1AQx19jdHCQFgcHKU1jwVUQBCm00EFEKILg1s0v4AdwdHN1KdWCi6MoKIjdFV0cnESxdWiLg4MuAW2N/4MLPF4SX/rw4Lfk7n69hncv9lzOEUrMgnUwAz7BF5gAU+ANnIGu3GArgg2wDE7BHfiWcuNgCWyDG3ASJFLSJFssPQQDER821w64VlicqAEf1DUCwfk619cCSRosgKYYLZrclyZJFZwLs6C+Kkmy4N5QQn1Zi//Sh6GE+ixL/EOQZAgmDfupb0iSPlg0lFBfnyQtsGooob6WxXtAO1EZUVDhvm7wYhtgjdYgoSDF9Q352HvgEZQSSkpc78kSigtQTigpc71QJT1errxGkOe6XpSE4hYUNZIi14k4yTVwNRKX62IlHp/gTIwgw3nvr+uR4gEcgFflR35ADhxFXXVqUOEx6IAx6TlN4HBeK3kCO+BdOXx0HU6D3SQSuqQuwUvEJC7ntRLah00wHzEJfYv2k0jo47UH2hGT0EErhBbJ9/2QpeDkr3ii0CTPnfaKWv8rwAB5alc97OMHEwAAAABJRU5ErkJggg=="); /* creates transparent image */
 }
.type-post .content .text .tips li{
  margin-top:5px;
  margin-bottom:5px;}
.type-post .content .text .resources li,
.type-post .content .text .references li{
  list-style:disc;
  margin-left:20px;
  margin-top:4px;
  margin-bottom:4px;}

/* RDP */
.comment-form-email{
  font-size:2em;}
.comment-form-email{
  font-size:1.4em;}
.comment-form-url{
  font-size:1.2em;}
.comment-form-comment{
  font-size:1em;}
.status-publish{
  overflow:auto;
  margin:15px 0;}
.status-publish li{
  margin-bottom:20px;}

/* show menu on hover */
.uiListItem .type-post .content-list li li{
  z-index: 1;}
.uiListItem .type-post .content-list ul li:hover ul {
  display: block;}
.uiListItem .type-post .content-list  ul li ul {
  display: none;}

/* PART DISPLAY */
.type-post .vertical li{
  clear:both;
  overflow:hidden;
  display:block;}
.type-post .horizontal{
  overflow:hidden;
  display:block;}
.type-post .horizontal li{
  float:left;}
.type-post .horizontal li li{
  float:none;}
.type-post .horizontal li a{
  margin-right:10px;
  white-space:nowrap;}
.type-post .word-only.horizontal a{
  margin-right:inherit;}
.type-post .word-only.vertical a,
.type-post .word-blurb.vertical a{
  margin-right:10px;}
.type-post .word-only.horizontal li,
.type-post .word-blurb.horizontal li{
  margin-right:10px;}
.uiListItem .type-post .word-only li,
.textwidget .type-post .word-only li{
  margin-right:0;}
.type-post .content-list img{
  margin-right:10px;}
.type-post .s-thumb-word img,
.type-post .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}
.type-post .m-thumb-word img,
.type-post .m-thumb-word-blurb img{
  width:80px;
  height: 60px;}
.type-post .m-thumb-word-blurb-stacked img{
  width:80px;
  height: 60px;}
.type-post .word-blurb .blurb,
.type-post .s-thumb-word-blurb .blurb,
.type-post .m-thumb-word-blurb .blurb{
  display:block;}
.type-post .word-blurb.horizontal li,
.type-post .s-thumb-word-blurb.horizontal li,
.type-post .m-thumb-word-blurb.horizontal li{
  max-width:240px;}
.type-post .m-thumb-word-blurb-stacked a{
  float:left;clear:both;}
.type-post .m-thumb-word-blurb-stacked .blurb{
  float:left;clear:both;}
.type-post .m-thumb-word-blurb.horizontal li,
.type-post .m-thumb-word-blurb-stacked.horizontal li{
  max-width:240px;
  margin-right:10px;}
#page .type-post ul.l-thumb-word-overlay li{
  padding:0;
  margin:0 5px 5px 0;
  position:relative;
  width:187px;
  height: 140px;}
#page .type-post .l-thumb-layout ul.l-thumb-word-overlay li{
  margin:0;}
#page .type-post ul.l-thumb-word-overlay li ul{
  position:relative;
  width:187px;
  height:inherit}
#page .type-post ul.l-thumb-word-overlay li ul li{
  width:187px;
  margin-top:0;
  margin-bottom:0;
  height:30px;}
.type-post .l-thumb-word-overlay img{
  width:187px;
  height: 140px;}
#page .type-post .l-thumb-word-overlay a{
  line-height:1.3em;
  white-space:normal;
  bottom:5px;
  position:absolute;
  padding:3px 6px 2px;
  border-radius:3px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABBJREFUeNpi/v///xmAAAMACdcDza8BxngAAAAASUVORK5CYII="); /* creates transparent image */
  left:5px;}
.type-post .l-thumb-word-overlay.horizontal a{
  line-height:1.3em;
  white-space:inherit;}

/* RDP DATA */
.type-post.storyInnerContent .vertical ul{
  clear:both;}
.type-post .ads-subheading{
  font-size:.8em;
  color:#888;}
.type-post .ads-visible-url a{
  word-wrap: break-word;
  color:#666;}
.type-post .ads-visible-url img{
  margin-bottom:-3px;}
.type-post .ads-sitelinks{
  margin-top:3px;
  margin-left:20px;
  overflow:auto;}
.type-post .ads-sitelinks span{
  width: 200px;
  float:left;}
.type-post.highlightSelector .meta{
  font-size:.8em;}
  
/* RDP ADS */

.storyInnerContent li,
.uiInlineBlock li,
.uiProfilePhotoLarge li{
  overflow:hidden;
  margin-bottom:10px;}
#page .storyInnerContent .qs-heading .comment-form-comment{
  font-size:14px;
  font-weight:bold;}
.custom-background button{
  display:none;}
.storyInnerContent .favicon{
  height:16px;
  width:16px;
  vertical-align: baseline;}
.uiProfilePhotoLarge .display-type-grid li{
  position:relative;
  width:160px;
  height:300px;
  overflow:hidden;
  border:1px solid #ccc;
  margin:0 5px 5px 0;
  float:left;
  text-align: center;}
.uiProfilePhotoLarge .display-type-grid .product{
  margin:10px auto;
  width:130px;}
.uiProfilePhotoLarge .display-type-grid .product-image img{
  height:100px;}
.uiProfilePhotoLarge .display-type-grid .offers{}
.uiProfilePhotoLarge .display-type-grid .offers .price a{
  margin-top:6px;
  display: block;
  font-weight: bold;
  color:#000;}
.uiProfilePhotoLarge .display-type-grid .offers .action{
  position:absolute;
  bottom:10px;
  left:15px;
  line-height:1.6em;
  width:130px;
  border-radius:5px;
  background:#eee;}
.uiProfilePhotoLarge .display-type-grid .offers .merchant{
  font-size:.8em;
  color:#666;}
.uiProfilePhotoLarge .display-type-default .offers{
  margin:10px 0;
  border-top:1px solid #eee;}
.uiProfilePhotoLarge .display-type-default .offers table{
  width:100%;
  margin:10px 0;}
.uiProfilePhotoLarge .display-type-default .offers .action{
  width:70px;
  text-align:right;}
.uiProfilePhotoLarge .display-type-default .offers .merchant{}
.uiProfilePhotoLarge .display-type-default .offers .price a{
  font-weight:bold;
  float:right;
  color:#0000EE;
  text-align:right;}
.uiProfilePhotoLarge .go_to_merchant{
  border:1px solid #C55D02;
  background:#FF7600;
  color:#fff;
  border-radius:7px;
  padding:8px 13px;
  text-decoration:none;
  line-height:30px;
  font-weight:bold;"
  background-image: -ms-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: -moz-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: -o-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: -webkit-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: linear-gradient(to bottom, #FFAA00 0%, #FF7600 100%);
}
.uiProfilePhotoLarge .star-rating-container{
  width:120px;
  border-radius: 15px;
  margin: 3px 0;
  overflow: auto;
  background:#dcdcdc;
  background-image: -ms-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: -moz-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: -o-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: linear-gradient(to bottom, #f1f1f1 0%, #eee 100%);
  }
.uiProfilePhotoLarge .star-rating{
  height:20px;
  margin:4px 0 3px 10px;
  width:100px;
  background:url('/assets/images/star-rating-sprite.png') 0 0 no-repeat;}
.uiProfilePhotoLarge .star-rating-5{
  background-position:-80px -20px;}
.uiProfilePhotoLarge .star-rating-10{
  background-position:-80px 0;}
.uiProfilePhotoLarge .star-rating-15{
  background-position:-60px -20px;}
.uiProfilePhotoLarge .star-rating-20{
  background-position:-60px 0;}
.uiProfilePhotoLarge .star-rating-25{
  background-position:-40px -20px;}
.uiProfilePhotoLarge .star-rating-30{
  background-position:-40px 0;}
.uiProfilePhotoLarge .star-rating-35{
  background-position:-20px -20px;}
.uiProfilePhotoLarge .star-rating-40{
  background-position:-20px 0;}
.uiProfilePhotoLarge .star-rating-45{
  background-position:-0px -20px;}
.uiProfilePhotoLarge .star-rating-50{
  background-position:-0px 0;}
.uiProfilePhotoLarge .star-merchant-rating{
  height:10px;
  margin:5px auto 0px auto;
  width:50px;
  background:url('/assets/images/star-merchant-rating-sprite.png') 0 0 no-repeat;}
.uiProfilePhotoLarge .star-merchant-rating-5{
  background-position:-40px -10px;}
.uiProfilePhotoLarge .star-merchant-rating-10{
  background-position:-40px 0;}
.uiProfilePhotoLarge .star-merchant-rating-15{
  background-position:-30px -10px;}
.uiProfilePhotoLarge .star-merchant-rating-20{
  background-position:-30px 0;}
.uiProfilePhotoLarge .star-merchant-rating-25{
  background-position:-20px -10px;}
.uiProfilePhotoLarge .star-merchant-rating-30{
  background-position:-20px 0;}
.uiProfilePhotoLarge .star-merchant-rating-35{
  background-position:-10px -10px;}
.uiProfilePhotoLarge .star-merchant-rating-40{
  background-position:-10px 0;}
.uiProfilePhotoLarge .star-merchant-rating-45{
  background-position:-0px -10px;}
.uiProfilePhotoLarge .star-merchant-rating-50{
  background-position:-0px 0;}

.storyInnerContent .qs-tabs-container{
  margin-bottom:10px;
  height:22px;
  display:block;
  overflow:hidden;}
.storyInnerContent .qs-tabs{
  width:900px;
  height:22px;}
.storyInnerContent .qs-tabs a{
  text-decoration:none;
  font-size:11px;
  color:#999;
  padding-bottom:3px;
  line-height:21px;
  height:20px;
  float:left;
  padding:0 7px;
  border:1px solid #bbb;
  border-top-right-radius:5px;
  border-top-left-radius:5px;}
.storyInnerContent .qs-tabs a:hover{
  color:inherit;}
.storyInnerContent .qs-tabs a.active{
  border-bottom:none;}
.storyInnerContent .qs-tabs .qs-pad{
  display:block;
  float:left;
  height:21px;
  border-bottom:1px solid #bbb;}
.storyInnerContent .qs-tabs .qs-pad1{
  width:3px;}
.storyInnerContent .qs-tabs .qs-pad2{
  width:400px;}
.storyInnerContent .qs-panel2 form{
  background:#ddd;
  border:1px solid #ccc;
  text-align:center;
  margin:auto;
  padding:30px 5px;
  border-radius:10px;}
.storyInnerContent .qs-panel2 form .qs-searchfield{
  border:1px solid #666;
  width:100px;
  margin-right:4px;
  padding:5px;
  font-size:1.1em;}  
.storyInnerContent .qs-panel2 form .qs-submitbutton{
  cursor:pointer;
  border:none;
  border-radius:4px;
  background:none;
  height:32px;
  width:32px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAX5JREFUeNqsVTFygzAQBNyks/wDZmhSki6dSUNr+Qf2CzJ5Ql4Q+wUmLwhpaUJeEOcBzPgJpEuZVebIHBdJhsE3swM6pNXpbk+EgcXyPN/gsQIyQLFPJ6AE9lVVnQKPhYIwxeMApMF52wGP2KD1ElOUTyLCc3YE7mzkEYtUktbAGlhgoQngxkQIcBKz7sUZMYg/xPG3ICsc+VeULs3cD5i/6xFTCg5DSMUGPJgWaxYyFSt+/CGkZGv2rrCRlsQZG++HVo3kVot894hlwcbYO3tf/lMFi6INLmSRpUHG2Fx0ZY+YO/RIYj7/UxKXbHxPOg0GyM3INGauUhJzJSihaRdp16lcpv1UkIN3jTbiB2JPpG9CTa2rpRVNlsWrmaTmlNPYcZACQW5tt5uiCyWboLI/8lnnaZrmG3hOkuQLw1vgykNQ05V5Lfwp1sfgeQ09BdKUmiXTqZFU2RUKc0yhN7bIw6kd5iA/RlOJKaeF/KvMLnEvmJya3NLw91f1I8AA892HqFXDvqQAAAAASUVORK5CYII=");
  background-repeat:no-repeat;
  background-position:6px 6px; }
.storyInnerContent .qs-panel2 form .qs-submitbutton:hover{
  background-color:#ccc;}
.storyInnerContent .qs-heading{
  font-size:12px;
  color:#888;}
.storyInnerContent li{
  cursor:pointer;}

.actorPhoto ul{
  margin:0;
  overflow:hidden;}
.actorPhoto li{
  margin-bottom:10px;}
.actorPhoto li .coupon-container{
  border:1px dashed #428CD6;}
.actorPhoto li table{}
.actorPhoto .column-1{
  padding:12px 15px;
  width:100%;}
.actorPhoto .comment-form-url a{
  font-size:1.2em;}
.actorPhoto .description{
  line-height:1.2em;}
.actorPhoto .footnote{
  margin-top:6px;
  color:#999;
  font-size:.8em;}
.actorPhoto .footnote a{
  margin-right:10px;
  font-weight: bold;
  color:#72B034;}
.actorPhoto .column-2{
  padding:16px 15px 10px;
  background: #eee;}
.actorPhoto .coupon .button-coupon,
.actorPhoto .coupon .see-deal,
.actorPhoto .coupon .show-coupon{
  text-align: center;
  border-bottom:1px solid #C9AA86;
  background:#FB8400;
  background: linear-gradient(#FF9C2A, #FB8400); /* Standard syntax */
  border-radius: 6px;
  color:#fff;
  display: block;
  text-decoration: none;
  margin:0 auto;
  line-height:30px;
  text-align: center;
  font-size:.9em;
  font-family: Arial;
  width:160px;
  font-weight: bold;}
.actorPhoto .coupon .button-coupon:hover{
  background:#E87E04;}
.actorPhoto .coupon .show-coupon{
  background:#FFF9F1;
  color:#444;
  border:2px dotted #FF9C2A;
  display: none;}
.actorPhoto .merchant-logo{
  width:130px;
  display: block;
  margin: 10px auto 0;
  vertical-align: top}
.actorPhoto .curl{
  height:10px;
  width:134px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQwAAAAKCAYAAABBomA6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAlNJREFUeNrsmoFOxCAMQMs2PTVqov7/J6qJGvXOG1hynSKhLWw776Y0aRilnIuj79ruDAA0qCvUa9RbGldkn1Ncgd0xo7QWji4x165h4r6SUbNJ1+G8R/1AXaNuUK1DgSMSg0Jn6ZTO1QlqOyzH7gXXkq1kLL0u3Zd7L9oaCDbJPlYsnasn1Aca190eYVAa5HGwa8r52wJfaZ2DD+wZArn/02Hek1oByoeU4Zls6D5bBRSQAZM54QJKkGs2bb0p8M357FL4zAqVbiYoaN/GXDBbxseO2KOBIDerAAESuYGs2SEjuF3BM3FHCosYGn7cZh5cM2G95FuYA1FOZpGbYUjwaIR5M2JPSaZUDJNOeMCOmTslyFOjTfhwfhIAtPv4jW/5KQG+j0BcioTPyBzg75sJvnNkN2OyjCYBDs7WCH4SfFJAYc9WWF/63sUd6hXNgYFCSvtolDQ3O8gpaUDIBKYG1pKC8fumj6uFAbsWxiLFzLyntGehQcQkMhFO22jkNIaILyOfUe+ph7EJgeFBcYN6SZmHi0DQUzoZ21KgcEJZkds4HJue/2upwFg0gEwGaKRyoxGykxgc4XWXsBmK9xfURwLHFzB85/qCsoxzcg4hsQ3mvVBmgNJDmKO2r1KBUUHDl0pcA5crX9pAuwge/jC9UXbxivoxfKB38q+8zggeLgJEL5QUTukLVAhUYFQ5HFxyy5wYHkOW4V/bv8PuFes23DTQpUn0LKTXixUIFRgVGMsESiobiXsaNqgyHNep1X57UKUCowLjb4IkZsKPSuJTgAEA3NWJDOVTH0oAAAAASUVORK5CYII=');
  display:block;}
.actorPhoto .curl-right{
  float:right;
  background-position: right;}
.actorPhoto .curl-left{
  float:left;}

/*mobile*/
.rdp-mobile #page.nav-previous{
  width:auto;
  padding:0;
}
.rdp-mobile .singular #page{
  margin:0;
}
.rdp-mobile #page .child-link{
  height:auto;
}
.rdp-mobile #page .child-link .collapsed_comments{
  height:auto;
  line-height: 1em;
}
.rdp-mobile #page .child-link .collapsed_comments img{
  vertical-align:text-top;
}
.rdp-mobile #page .collapsed_comments {
  top:0;
  left:0;
  right:0;
  width:inherit;
  float:none;
  margin:0 auto;
  position:relative;
  text-align: center;
  -moz-transform:scale(0.8);
  -o-transform:scale(0.8);
  -webkit-transform: scale(0.8);
  transform:scale(0.8);
}
/* mobile ads */
.rdp-mobile #page .storyInnerContent .comment-form-url a,
.rdp-mobile #page .uiInlineBlock .comment-form-url a,
.rdp-mobile #page .uiProfilePhotoLarge .comment-form-url a{
  color:#2518B5;}
.rdp-mobile #page .storyInnerContent .description a,
.rdp-mobile #page .uiInlineBlock .description a{
  color:inherit;
  text-decoration: none;}
.rdp-mobile #page .storyInnerContent .ads-visible-url a,
.rdp-mobile #page .uiInlineBlock .ads-visible-url a{
  color:#00802A;}

/* search reset */
.rdp-mobile #page .child-link .custom-background{
  top:0;
  left: 0;
  right: 0;
  float:none;
  text-align:right;
  clear:both;
  position:relative;
  width:100%;
  padding:0;
  margin: 0;
  display:block;
  height:38px;
  overflow: hidden;
}
.rdp-mobile #page .child-link .custom-background #s{
  border:1px solid #333;
  padding:0;
  padding-left:8px;
  border-radius: 5px;
  margin:0;
  height:32px;
  background-image:none;
  background:#fff;
  font-size:1em;
  line-height: 1em;
  box-shadow: none;
  display:inline;
}
.rdp-mobile #page .child-link .custom-background .content{
  background:none;
  margin:2px 0;
}
.rdp-mobile #page .child-link .custom-background #search_title{
  display:none;
}
.rdp-mobile #page .uiListItem .uiStreamSource{
  margin:0;
  padding:0;
}
.rdp-mobile #page .uiListItem .uiStreamSource ul {
  float: none;
  padding: none;
  border-radius:none;
  width:inherit;
  margin:0;
}
.rdp-mobile #page .uiListItem .uiStreamSource ul li{
  float: none;
  padding: none;
  border:none;
  border-top:1px solid #fff;
  border-bottom:1px solid #444;
  border-radius:none;
}
.rdp-mobile #page .uiListItem .uiStreamSource ul li a{
  /*line-height: 3em;*/
}
.rdp-mobile #page .nav-next{
  margin:0;
}
.rdp-mobile #page .widget_text{
  margin:0;
}
.rdp-mobile #page .widget_text .type-post{
  margin:0 10px;
}
.rdp-mobile #page .widget_text .type-post ul table td li{
  overflow:hidden;
  width:100%;
}
.rdp-mobile #page .widget_text .highlightSelector .title{
  padding-left:0;
  padding-right:0;
}
.rdp-mobile #page .widget_text img{
  width:100%;
}
.rdp-mobile #page .widget_text img.favicon {
    width: auto;
}
.rdp-mobile #page .textwidget{
  width:100%;
}.singular{
  background:#f1f1f1 url(images/background.jpg) center top repeat-x;
  z-index: 0;
  color:#333;
  line-height:1.75em;}
a{text-decoration: none; color:#1ba2d4;}
a:hover {
  text-decoration: none; color:#333;}
.nav-previous{
  position: relative;
  width: 980px;
  background:none;
  margin: 0 auto;}

/* GLOBAL STYLES */
.rdp-row1{
 border-bottom:1px dotted #dadada;}
.rdp-row2{
 border-bottom:1px dotted #dadada;}
.rdp-highlight{
  color:#047;}
.rdp-disabled{
  color:#888;}
.rdp-inverse{
  color:#4d4e4e;}

/* HEADER */
.child-link {
  background:none;
  height: 120px;}

/* HEADER PARTS */
.child-link .collapsed_comments {
  float: left;
  font-size: 50px;
  overflow:visible;
  margin-top: 50px;
  margin-left: 0px;
  color:#49b1e8;
 
  letter-spacing:-2px;
  display:block;
 height:50px !important;
  }
.child-link .collapsed_comments b a {
  text-decoration: none;
  color:#49b1e8;
   text-shadow:0px -1px 0px #000;
   }
   
.child-link .collapsed_comments a {
  text-decoration: none;
  color:#49b1e8;
   text-shadow:0px -1px 0px #000;
   }
  
.child-link .collapsed_comments a:hover {
  text-decoration: none;
  color:#fc0;}
.child-link .custom-background {
  position: absolute;
  top: 20px;
  right: 0;
  width: 315px;
  height: 32px;}
.child-link .custom-background .content{

	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:0px;
	text-decoration:none;
  }
.child-link .custom-background #search_title{
  position: relative;
  font-size: 1.1em;
  margin: 15px 0 3px 20px;
  }
.custom-background #s {
  position: relative;
  color: #666;
  font-size:12px;
  width: 230px;
  margin-left:20px;
  padding: 7px 10px 10px 45px;
  border:2px dotted #dadada;
  background:url(images/bkg_search.png)0% 50% no-repeat;
}

/* NAVIGATION MENU */
.uiListItem .uiStreamSource {
  float:left;
  width:100%;
  clear:both;
  position: relative;
  background:none;
  overflow: visible;
  margin-bottom:1em;
  text-align:left;}
.uiListItem .uiStreamSource ul{
  z-index:1;}
  
.uiListItem .uiStreamSource ul li {
  float: left;
  
  margin-right:15px;
  padding-right:15px;
  	border-right:2px dotted #dadada;
	
   
   }
   
.uiListItem .uiStreamSource ul li.selected {

  color:#f28900;
  }

.uiListItem .uiStreamSource ul li.selected a:hover {
  color:#f28900;
 }
  
.uiListItem .uiStreamSource ul li a {
  white-space:nowrap;
  line-height:34px;
  display:block;
  color:#333;
  font-weight:bold;
    padding:0px 0px;

	
}
.uiListItem .uiStreamSource ul li a:hover{
  text-decoration:none;
  	color:#f28900;
	 

 }
.uiListItem .uiStreamSource ul li ul {
  display: none;
  position: absolute;}
.uiListItem .uiStreamSource ul li ul li {
  background: #f1f1f1;
  float: none;
  margin:0px;
   border-right:0px dotted #dadada;
   margin:0;
   padding:0;
  
  }
.uiListItem .uiStreamSource ul li ul li.selected {
  background:#f28900;

  }
 .uiListItem .uiStreamSource ul li ul li.selected a {
  color:#fff;}
.uiListItem .uiStreamSource ul li ul li a {
  line-height:30px;
  padding: 0 10px;
  font-weight: normal;
  color:#666;
  background:#dadada;

	}
.uiListItem .uiStreamSource ul li ul li a:hover {
	color:#333;
	background:#efefef;

	}
.uiListItem .uiStreamSource ul li:hover ul {
  display: block;}

/* COLUMNS */
.meta-nav{
  overflow:auto;
  clear:both;
   }
.nav-next{
  margin-top:10px;
  margin-bottom:10px;
  clear:both;
  }
.hasLeftCol,
.widget-widget_text,
.genericStreamStory{
  float: left;
  
  }
.composerExpanded{
  margin-left: 0px;}
.widget_text{
  margin-left: 0px;
  margin-top:-10px;

  color:#fff;
  }
.widget_text, .uiStreamStory {
  margin-right: 10px;
  }
.attachment-medium {
  clear: both; /*clear columns*/}

/* COLUMN PARTS DEFAULT */
.nav-next .type-post{
  margin-bottom:10px;
  }
.composerExpanded .type-post .content,
.uiStreamStory .type-post .content{
  font-size:.95em;
  padding:11px;
  }
.nav-next .format-standard{
  padding: 0 10px 0px 10px;
  line-height:2em;
  background: url(images/sidebar-three.png) repeat-x left top;
  color:#fff;
  font-size:14px;
  text-transform:uppercase;
  font-weight:bold;
  -moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	  text-shadow:0px -1px 0px #777;}


/* PART CONTENT */
.type-post .content .title{
  font-weight:bold;}
.type-post .content .meta{
  font-size:.8em;
  color:#666;}
.type-post .content .text{
  overflow:auto;
  margin:10px 0;
  font-size:11px;}
.type-post .content .text p{
  margin:10px 0;}
.type-post .content .text ul,
.type-post .content .text ol{
  margin:5px auto;
  margin-left: 25px;
  list-style:inherit;}
.type-post .content .text ol{
  list-style-type:decimal;}
.type-post .content .text ol ol{
  list-style: upper-alpha;}
.type-post .content-list li{
  margin:10px auto;}
.type-post .content-list-keyword li{
  margin:0 auto;
  line-height:1.8em;
  display: block;
  background:url(images/arrow.gif) 0 50% no-repeat;
  padding-left:1em;
  border-bottom:1px dotted #dadada;}
  
.uiListItem .type-post .content-list-keyword li{
  margin:0 auto;
  line-height:1.8em;
  display: block;
  background:none;
  padding-left:0em;
  border-bottom:none;
  margin-right:10px;}
  
.type-post .content-list-keyword li.noarrow{
  margin:0 auto;
  line-height:1.8em;
  display: block;
  background:none;
  border-bottom:none;
}


/* CUSTOM PARTS STYLES */
.category-uncategorized .format-standard{
  background: url(images/sidebar.png) repeat-x left top;
  color:#fff;
  padding:0px 0px 0px 10px;
  font-weight:bold;
  text-transform:uppercase;
  font-size:14px;	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}
.comment-notes .format-standard{
 background: url(images/sidebar-two.png) repeat-x left top;
  color:#fff;
  font-weight:bold;
   padding:0px 0px 0px 10px;
   text-transform:uppercase;
  font-size:14px;
  	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}


/* PARTS CUSTOM */

.nav-next .autoexpand_mode ul li ul{
  display: none; /* hidden children */} 
.nav-next .autoexpand_mode ul li.selected ul{
  display: block; /* expand children */}
.nav-next .autoexpand_mode ul li ul li{
  margin-left:10px;}
.nav-next .autoexpand_mode ul li ul li.selected{
  background:none;}
.widget_text .highlightSelector{
	padding-top:2em;
}
.widget_text .highlightSelector .content .title {
  color:#000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2em;
  margin:0 0 8px;
  letter-spacing:-1px;
  margin-top:-1em;
  }
.widget_text .highlightSelector .content .text{

  line-height:1.5em;}



}
/* FOOTER */
.textwidget {
  background: #393b3f;
  font-size: 11px;
  padding: 20px 0;
  line-height:2em;}
.textwidget .messageBody{
  text-align: center;}
.uiStreamFooter{
  overflow:hidden;}
.uiStreamFooter .content{
  position:relative;
  left:50%;
  float:left;}
.uiStreamFooter .content-list-keyword a:hover{color:#000;}
.uiStreamFooter .content-list-keyword ul{
  position:relative;
  left:-50%;
  border-bottom:0px;
  background:none;}
.uiStreamFooter .content-list-keyword ul li{
  float:left;
  padding:0 10px;
  border-bottom:0px;
  background:none;
  }
.uiStreamFooter .content-list-keyword  ul li a{
  display:block;
  }
.uiStreamFooter .content-list-keyword ul ul{
  left:0;
  border-bottom:0px;}
.uiStreamFooter .content-list-keyword ul li li{
  width:100%;
  padding:0;
  float:left;
  clear:left;
  padding-left:1em;
  border-bottom:#dadada 1px dotted;
  background:url(images/arrow.gif) 0 50% no-repeat;
  }
  
 .uiStreamFooter .content-list-keyword ul li li a{
	 font-weight:normal;
	 font-size:11px;
	 color:#555;
 }

/* SASS - theme can overwrite default ads style */
.storyInnerContent .comment-form-comment{
  color: #000;
  font-size: 14px;
  padding-bottom: 0.4em;
  text-transform:uppercase;}
.storyInnerContent .ads-subheading{
  color: #333;
  font-size: 0.7em;
  margin-bottom: 1.5em}
.storyInnerContent .comment-form-url {
  font-size: 20px;
  font-weight: bold;
  line-height: 1em;}
.storyInnerContent .comment-form-url a {
  color: #ff3366;}
.storyInnerContent li{
  color: #000;
  font-size: 12px;
  line-height: 1.5em;}
.storyInnerContent .ads-visible-url a{
  color: #990099;
  font-size: 11px;
  text-decoration: none;}




/* ************* TEST  ********** */
.type-post{
 -moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}
.composerExpanded .type-post{
  background: #fff url('images/part-bg.jpg')top right;
  padding-top:0px;
  }
.widget_text{
  background:#fff;
  color:#333;
  padding:10px;
  margin-left:10px;
  margin-top:0px;
  margin-bottom:1em;
   -moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;}





.textwidget a:hover{color:#333;}
.textwidget p{ font-size:10px; color:#999;}

.type-post .content .link-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #dadada;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff;
	box-shadow:inset 0px 1px 0px 0px #fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #efefef), color-stop(1, #dadada) );
	background:-moz-linear-gradient( center top, #efefef 5%, #dadada 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dadada');
	border:1px solid #dadada;
	display:inline-block;
	color:#333;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #fff;
}.type-post .content .link-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dadada), color-stop(1, #efefef) );
	background:-moz-linear-gradient( center top, #dadada 5%, #efefef 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#efefef');
}.type-post .content .link-button:active {
	position:relative;
	top:1px;
}

.rdp-part-part .content .form_elements #text_field
{
	border:1px solid #dadada;}
	
.highlightSelector .content h2{color:#fff;}
.highlightSelector hr{ border-bottom:2px dotted #dadada; border-top:none;  border-left:none;  border-right:none;}
.rdp-part-articles .format-standard{padding:0px 1em 0px 1em;   background: #333;
  color:#fff;}
.rdp-part-articles{margin:2em 0em 3em 0em; padding-bottom:2em; background: #efefef; color:#333; }
	
.rdp-part-articles .content-list-text{padding:0 1em;}
.rdp-part-articles .content-list-text a.title  {font-size:11px; font-weight:bold; display:block;}
.rdp-part-articles .content-list-text a.more {font-size:11px; display:block; color:#82a942;}
